.main-sidebar{

}
.header-bar {
margin-top:0px;
border-top:1px solid #aaa;
background-color:#053768;
 border-bottom:1px solid #aaa;
 width:100%;
 height:63px;
 padding-top:7px;
}
 .main-header .navbar .sidebar-toggle:hover {
  background-color: #053768;
}
 .main-header .logo:hover {
  background-color: #357ca5;
}
 .main-header li.user-header {
  background-color: #3c8dbc;
}
 .content-header {
  background: #FBFBFB none repeat scroll 0% 0%;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
  padding-bottom:15px;
}
 .wrapper,
 .main-sidebar,
 .left-side {
  background-color: white;
}
 .sidebar-menu > li.header {
  color: #4b646f;
  background: #6983A6;
}
 .sidebar-menu > li > a {
  border-left: 3px solid transparent;
}
 .sidebar-menu > li:hover > a,
 .sidebar-menu > li.active > a {
  color: #ffffff;
  background: #214A72;
  border-left-color: #3c8dbc;
}
 .sidebar-menu > li > .treeview-menu {
  margin: 0 0px;
  background: #6983A6;
}
 .sidebar a {
  color: #214A72;
}
 .sidebar a:hover {
  text-decoration: none;
}
 .treeview-menu > li > a {
  color: white;
}
 .treeview-menu > li > a:hover {
  font-weight:bold;
}
  .treeview-menu > li.active > a{
   font-weight:bold;
   background-color:#7A94B7;
}
 .sidebar-form {
  border-radius: 3px;
  border: 1px solid #374850;
  margin: 10px 10px;
}
 .sidebar-form input[type="text"],
 .sidebar-form .btn {
  box-shadow: none;
  background-color: #374850;
  border: 1px solid transparent;
  height: 35px;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
 .sidebar-form input[type="text"] {
  color: #666;
  border-top-left-radius: 2px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 2px;
}
 .sidebar-form input[type="text"]:focus,
 .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
  background-color: #fff;
  color: #666;
}
 .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
  border-left-color: #fff;
}
 .sidebar-form .btn {
  color: #999;
  border-top-left-radius: 0;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 0;
}

 .container {
    height: auto;
    overflow: hidden;
    width:100%;
    margin-top:-70px;
    background-color:transparent;
}

.left {
    width: 250px;
    float: left;
    background-color:white;margin-right:25px;
        box-shadow: 0px 2px 8px rgba(0,0,0,1);
}

.right {
    float: none;
    width: auto;
    overflow: hidden;
    background-color:white;
    box-shadow: 0px 2px 8px rgba(0,0,0,1);

}
.box {
    position: relative;
    border-radius: 0px;
    background: #EEEEEE;
    border-top: 4px solid #0073B7;
    margin:0px;
    width: 100%;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}
.box-body{margin:0;
    padding:0;
background-color:#eee;
}
.url-table{
    background-color:transparent;
    color:black;
    margin:5px;
}
#url-list-div{
    background-color:#eee;
    color:black;
}
.grid-stack-item-content{
    background-color:#eee;
}
.dropdown-submenu{
    background-color:#fff;
}
.dropdown-menu li, .dropdown-menu a{
    background-color:#fff !important;
    color:black !important;
}
.dropdown-menu li:hover, .dropdown-popup li:hover{
    background-color:#eee !important;
}
.dropdown-popup li{
    margin:0;padding:2px;
    padding-left:15px;
    padding-right:15px;
}
.main-menu li{
    background-color:#053768;
}
.popover-content{
    padding:0 !important;
}
.divider{

}
.dropbutton{
    border:2px solid #eee !important;
    border-radius:0 !important;
}
.box-primary{
    border-color:#0073B7 !important;

}
.box-header{
    background-color:#053768;
    color:white;
    padding:5px;
}
.box-header > .fa,
.box-header > .glyphicon,
.box-header > .ion,
.box-header .box-title {
  display: inline-block;
  font-size: 1.2em;
  margin: 0;
  line-height: 1;
}
.box-tools{
    margin:0;padding:0;
}
.box-header > .box-tools {
  position: absolute;
  right: 10px;
  top: 0px;
}
.box-white{
background-color:white; !important
}
.box-footer{
    display:none;
}
.box-header.with-border{
    border-color:#aaa;
}
.action-icon{
    font-size:1.55em;
    margin-right:8px;
}
.action-icon span{
    color: #666;
}
.action-icon-red span:hover{
    color: red;
}
.action-icon-green span:hover{
    color: green;
}
.action-icon-blue span:hover{
    color: blue;
}

html {
-ms-overflow-style: scrollbar;
}

#main-menu{
list-style-type: none;
height:50px;
}
#main-menu li a {
color: white;
padding: 14px 16px;
text-decoration: none;
}
#main-menu li a:hover {
-moz-box-shadow:    inset 0 0 20px rgb(3, 38, 73);
-webkit-box-shadow: inset 0 0 20px rgb(3, 38, 73);
box-shadow:         inset 0 0 20px rgb(3, 38, 73);
background-color:#053768;
}
.data-table {
background: #fff;
box-shadow: 0 1px 3px rgba(0,0,0,0.2);
border-radius: 2px;
}
.table-title {
    padding: 10px 15px;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    text-transform: uppercase;
    letter-spacing: 0.02em;
    color: #666;
}
.table-list {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
    line-height: 20px;
}
.table-row-container {
    position: relative;
    border-bottom: 1px dashed rgba(0,0,0,0.1);
    transition:background-color 0.15s ease-in-out;
}
.table-row-link {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
}
.table-row-container:hover{
    background-color:#F5F5F5;
}
.table-list .row {
    padding: 10px 0;
    margin: 0;
    transition: background 0.15s ease-in-out;
}

.data-table .table-list .table-link {
    width: 5%;
    color: #999;
    line-height: 40px;
    text-align: center;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}
.widget-table th{
    text-align:center;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.panel-drag{padding:5px;float:right;color:#aaa;cursor:move;}
.content-wrapper{
    /*
background-image:url('/static/TrustMonitor/img/tiny_grid.png');
background-position: right 10px top 11px;
*/
    background: transparent !Important;
height:100%;
}
.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
   background-color: #ddd;
}
#inbox-table{
    background-color:#eee;
}
      body{
          background-color:rgb(3, 38, 73);
          background-image:url("/static/TrustMonitor/img/explorer.png");
          background-repeat:no-repeat;
          background-position: -400px -400px;
          height:100%;
      }

      .wrapper {
        }
      #pre-header{
          background-color:transparent;
      }
      .grid-stack .grid-stack-placeholder>.placeholder-content{border:1px dashed rgb(3, 38, 73);}
      .title-header .title{
        font-family: proxima-nova,sans-serif;
        font-size: 30px;
        font-weight: 800;
        font-style: normal;
        line-height: 41px;
        color: rgb(255, 255, 255);
        margin: 0px;
        display: inline-block;
    }
    #content-header {
        background-color: transparent;
        min-height:150px;
    }
    .title-header{
        padding: 55px 0px 20px 30px !important;
        height: 8px;
        max-width: 1230px;
        margin-left: auto;
        margin-right: auto;

    }
    .legend{
        padding-top: 10px;
        float: right;
        display: inline-block;
        padding-bottom:10px;
    }
    .legend-item{
        display: inline-block;
    }
    .subtitle{
        margin: 0px 0px 0px 5px;
display: inline-block;
font-family: proxima-nova,sans-serif;
font-size: 13px;
font-weight: 400;
font-style: normal;
line-height: 16px;
color: rgb(193, 202, 207);
    }
    #content-header nav{
        background-color: #3A454C;
        padding: 10px 0px;
        margin-top:30px;

    }
    .nav-container{
        max-width: 1230px;
        margin-left: auto;
        margin-right: auto;
        padding: 0 30px;
    }
    #report-controls{
        color:white;
    }
    #report-controls label{
        margin-right:5px;
    }
    #report-controls .form-control{
        display:inline;text-align:center;
    }
    #report-controls .form-group{
        padding:0;margin:0;
    }
    .table{max-width: 1230px;
margin-left: auto;
margin-right: auto;
padding: 0 30px;width: 100%;
display: table;
font-size: 14px;
font-weight: 400;
font-style: normal;
line-height: normal;}
    .table .row-wrapper{
        display: table-row-group;
    }
    .table .row-wrapper.headers-wrapper{
        background-color: #69737A;
font-family: proxima-nova,sans-serif;
font-size: 10px;
font-weight: 400;
font-style: normal;
line-height: 18px;
color: #fff;
letter-spacing: 1px;
text-transform: uppercase;
    }
    .row-wrapper.headers-wrapper .row{
        height: 35px;
    }
    .row-wrapper .row .header{
        position: relative;
        display: table-cell;
        vertical-align: middle;
        text-align: center;
        padding:0px 5px;
    }
    .table-wrapper{
        border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #E6E7E9;
    }
    .table .row-wrapper.headers-wrapper {
    background-color: #69737A;
    width:100%;
}

    .grid-stack-item .panel-body {
    position: absolute;
    top: 31px;
    bottom: 0;
    left: 0;
    right: 0;
    overflow-y: auto;
}
    .content-wrapper{width:100%;padding:0;margin:0;padding-top:5px;}
        .grid-stack{margin-top:10px;}
        .dropdown-menu{position:absolute;z-index:9999;border:0px solid rgb(3, 38, 73);}
      .dropdown-menu li{position:relative;z-index:9999;}
  #tm-link:hover{background-color:transparent!important;}
  #main-menu .active{
      background-color:#032649;
  }
  .dropdown-menu a{
      width:100%;
      margin-left:0;
      text-align:left;
  }

  .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
      color:#032649;
  }

  .navbar-default .navbar-toggle{
      margin-right:5px;
  }
  .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
      background-color:#032649;
  }
  .live_notify_badge{
      border-radius:3px;
      background-color:#375F86;
      padding-left:3px;
      padding-right:3px;
      margin:3px;
  }
  .main-footer{
      margin:0;
      background-color:#053768;
      border-top: 1px solid rgba(0,0,0,1);
      color:#eee;
      padding:0;
  }
  .main-footer a{
      color:#3C8DBC;
  }
.navbar{
    background-color:#053768;
}
.container-fluid{
    background-color:#053768;
}
#home-link{
    color:white !important;
}
text.shadow {
            color: white !important;
            fill: white !important;
               font-size:1.25em;
            font-weight:bold;
            text-shadow: -2px 0 black, 0 2px black, 2px 0 black, 0 -2px black !important;
        }
.explorer-wrapper{
    background:none !important;
}

#test-title{
    color: white;
}

#pre-header{
    color:white;
}
a .logo-lg{color:#aaa;}
a .logo-lg b{
    color:white;
}
#explorer-menu{
    background-color:#021E3A;margin-top:62px;width:50px;height:auto;position:absolute;top:87px;left:0;border-right:2px solid #111;border-bottom:2px solid #111;z-index:9002;
}
#te-from-cp{
    background-color:#021E3A;z-index:9001;color:white;width:210px;padding:5px;position:absolute;left:0;border-right:2px solid #111;border-bottom:2px solid #111;top:0px;
}
h3{
    color:white;
}
#main-menu .active a{
      background-color:#032649 !important;
    color:white !important;
}
.slick-next:before, .slick-prev:before
{
    color: white;

}
.your-class{
    background:transparent;
    color:white;
}
#advanced-div{
    color:white;
}
.cert-content{
    color:black;
    /*background-color:#ccc;*/
}
.cert-header{
    background-color:#222222;
}
.jumptonode{
    color:#3C8DBC;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    background-color:#032649;
}
.callout.callout-info{
    border-color:#053768;
}
#legal-box{
    background-color:rgba(0, 0, 0, 0.35);
}
input[type=search]::-webkit-search-cancel-button {
    -webkit-appearance: none;
    -webkit-appearance: searchfield-cancel-button !important;
}
.tile-content{
    background:#032649;padding:3px;
}
.loading-button{
    background-color:#eee !important;
    border-color:#444 !important;
 background-image: url('/static/TrustMonitor/img/loading.svg');
 background-position: center;
 background-repeat: no-repeat;
 background-size: 20px 20px;
 color:#eee !important;
}
input[type=number] {
    -moz-appearance:textfield;
}